24Social APIContent
Publish a working draft
POST
/{contentFormId}/{documentId}/draft/publishcurl -X POST "https://api.24social.io/api/v3/your-organisation/{contentFormId}/{documentId}/draft/publish" \
-H "Authorization: Bearer $24SOCIAL_API_KEY"Authorization
AuthorizationstringheaderrequiredAn organisation API token. Firebase ID tokens are also accepted for signed-in first-party sessions.
Parameters
contentFormIdstringpathrequiredThe content-form ID, for example page, event or offer.
documentIdstringpathrequired
Response
application/json
Published entry
idstringfieldsobjectsysobjecthasDraftChangesboolean
{
"id": "string",
"fields": {},
"sys": {},
"hasDraftChanges": true
}